################################# Default configuration ###################
baseURL = "https://garagenum.gitlab.io/web/talkie/"
title = "Talkie"
theme = "meghna-hugo"
themesDir = "themes"
layoutDir = "layouts"
favicon = "favicon.png"
# post pagination
paginate = "6"
# post excerpt
summaryLength = "15"
# disqus short name
disqusShortname = "" # get your shortname form here : https://disqus.com
# disable language
disableLanguages = []

sitename = "Talkie, audio social network"
author = "Talkie"

############################# Plugins ##########################
# Dark mode toggle
[params.plugins.darkmode]
css_link = "plugins/darkmode/dark.css"
js_link = "plugins/darkmode/toggle-dark.js"

# css plugins
[[params.plugins.css]]
link = "plugins/bootstrap/bootstrap.min.css"
[[params.plugins.css]]
link = "plugins/themify-icons/themify-icons.css"
[[params.plugins.css]]
link = "plugins/magnific-popup/magnific-popup.css"
[[params.plugins.css]]
link = "plugins/slick/slick.css"
[[params.plugins.css]]
link = "https://fonts.googleapis.com/css?family=Anaheim|Quattrocento+Sans:400,700&display=swap"
[[params.plugins.css]]
link = "https://unpkg.com/@tabler/icons@latest/iconfont/tabler-icons.min.css"

# js plugins
[[params.plugins.js]]
link = "plugins/jquery/jquery.min.js"
[[params.plugins.js]]
link = "plugins/bootstrap/bootstrap.min.js"
[[params.plugins.js]]
link = "plugins/slick/slick.min.js"
[[params.plugins.js]]
link = "plugins/shuffle/shuffle.min.js"
[[params.plugins.js]]
link = "plugins/magnific-popup/jquery.magnific-popup.min.js"
[[params.plugins.js]]
link = "plugins/lazy-load/lozad.min.js"
[[params.plugins.js]]
link = "plugins/google-map/map.js"

################### English Navigation ########################
[Languages.en.description]
description = "Talkie is a mobile application, a social network for voice - audio - PushToTalk"

[[Languages.en.menu.main]]
name = "about"
pre = "#"
url = "about"
weight = 10

[[Languages.en.menu.main]]
name = "team"
pre = "#"
url = "team"
weight = 20


[[Languages.en.menu.main]]
name = "contact"
pre = "#"
url = "contact"
weight = 30

################### French Navigation ########################
[Languages.fr.description]
description = "Talkie est une application mobile, un réseau social pour voix audio push to talk"

[[Languages.fr.menu.main]]
name = "À propos"
pre = "fr/#"
url = "about"
weight = 10


[[Languages.fr.menu.main]]
name = "Équipe"
pre = "fr/#"
url = "team"
weight = 20


[[Languages.fr.menu.main]]
name = "Contact"
pre = "fr/#"
url = "contact"
weight = 30

############################# Default Parameters ##########################
[params]
logo = "images/logo.png"
# Meta data
description = "Talkie, Push-to-Talk Social Network"
author = "Talkie"
# Google Analytics
google_analytics_id = "" # Your ID
# post share
post_share = true

# preloader
[params.preloader]
enable = false
preloader = "images/logo.png"

# cookies
[params.cookies]
enable = false
expire_days = 2

## google map
#[params.map]
#enable = false
#gmap_api = "https://maps.googleapis.com/maps/api/js?key=AIzaSyBu5nZKbeK-WHQ70oqOWo-_4VmwOwKP9YQ"
#map_latitude = "51.5223477"
#map_longitude = "-0.1622023"
#map_marker = "images/marker.png"

############################# social icons ##########################
[[params.social]]
icon = "ti-facebook" # themify icon pack : https://themify.me/themify-icons
link = "https://www.facebook.com/talkieFR"

[[params.social]]
icon = "ti-twitter-alt" # themify icon pack : https://themify.me/themify-icons
link = "https://twitter.com/Talkiefrance"

[[params.social]]
icon = "ti-instagram" # themify icon pack : https://themify.me/themify-icons
link = "https://www.instagram.com/talkiefrance/"

[[params.social]]
icon = "ti-linkedin" # themify icon pack : https://themify.me/themify-icons
link = "https://www.linkedin.com/company/talkiefrance"


################################ English Language ########################
[Languages.en]
languageName = "En"
languageCode = "en-us"
contentDir = "content/english"
weight = 1
home = "Home"
copyright = "Copyright &copy; 2020 Talkie"

################################ France Language ########################
[Languages.fr]
languageName = "Fr"
languageCode = "fr-fr"
contentDir = "content/french"
weight = 2
home = "Accueil"
copyright = "Copyright &copy; 2020 Talkie"
